Changeset 12108


Ignore:
Timestamp:
2008-08-05T01:47:22+02:00 (10 years ago)
Author:
nbd
Message:

remove a few obsolete dependencies now that dependency propagation is fixed

Location:
packages
Files:
4 edited

Legend:

Unmodified
Added
Removed
  • packages/XOrg/lib/gtk1/Makefile

    r11567 r12108  
    3636  SUBMENU:=framework 
    3737  TITLE:=GTK+ 1.2.10 package 
    38   DEPENDS:=+glib1 +libX11 @DISPLAY_SUPPORT 
     38  DEPENDS:=+glib1 +libX11 
    3939endef 
    4040 
  • packages/XOrg/lib/gtk2/Makefile

    r11567 r12108  
    2828  SUBMENU:=framework 
    2929  TITLE:=GTK+ 2.10.14 package 
    30   DEPENDS:=+cairo +pango +libjpeg +atk +libtiff +pixman @DISPLAY_SUPPORT 
     30  DEPENDS:=+cairo +pango +libjpeg +atk +libtiff +pixman +libX11 
    3131endef 
    3232 
  • packages/lang/pycairo/Makefile

    r12068 r12108  
    2626  TITLE:=Cairo bindings to python 
    2727  URL:=http://www.cairographics.org/ 
    28   DEPENDS:=python +cairo @DISPLAY_SUPPORT 
     28  DEPENDS:=python +cairo 
    2929endef 
    3030 
  • packages/lang/pygtk/Makefile

    r12068 r12108  
    2727  TITLE:=GTK bindings to python 
    2828  URL:=http://www.pygtk.org/ 
    29   DEPENDS:=python-core +python-gobject +gtk2 +pycairo @DISPLAY_SUPPORT 
     29  DEPENDS:=python-core +python-gobject +gtk2 +pycairo 
    3030endef 
    3131 
Note: See TracChangeset for help on using the changeset viewer.